Subject: Re: bug#6713: initial-frame-alist params applied to all frames

From: Stefan Monnier <[email-masked]>
Date: Mon, 26 Jul 2010 02:23:00 +0200

>> With a .emacs that contains just:
>> (setq initial-frame-alist '((background-color . "grey75")))
>> start "emacs" and then hit C-x 5 2.  Notice that the second frame also
>> has a grey75 background.
> Hmm, I can't reproduce this.  For me, the second frame is white.  This
> is with latest bzr sources, and `xrdb -remove' before running Emacs.

Hmm... I tried again after "xrdb -remove" and a new "bzr update" and
"make bootstrap", but the problem persists for me.

        Stefan